.left-link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-image: url(images/404_arr.html);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.left-link:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
	text-decoration: none;
	background-image: url(images/404_arr.html);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.addhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.mid-text4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	padding-right: 10px;
	padding-left:10px;
}
.mid-text
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	
}
.mid-text2
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	
}
.faq
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 17px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	
}
.faq:hover
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 17px;
	color: #ff0000;
	text-decoration:underline;
	text-align: justify;
	
}
.mid-text3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	
}
.heading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 17px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	
}
.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	
}
.footer:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	text-decoration:underline;
	text-align: justify;
}
.footer1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	
}

.copyright
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.mid-text marquee
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	height: 30px;
}
.txtbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #7F9DB9;
	
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1c61fa;
	text-decoration:none;
}
.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration:underline;
}
.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.links1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration:underline;
}
.link2 {
	font-family: verdana;
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
}
.link2:hover {
	font-family: verdana;
	font-size: 12px;
	color:#ff0000;
	text-decoration:underline;
}
.linkgreen {
	font-family: verdana;
	font-size: 12px;
	color: #009933;
	text-decoration: none;
}
.linkred {
	font-family: verdana;
	font-size: 12px;
	color: #CC3300;
	text-decoration: none;
}



.srvc-txt
{
	text-decoration: none;
	background-image: url(images/arrow.html);
	background-repeat: no-repeat;
	
}
.srvc-txt:hover
{
	text-decoration: none;
	background-image: url(images/arrow-rollver.html);
	background-repeat: no-repeat;
	
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1c61fa;
	display: block;
	height: 20px;
	width: 80px;
	text-align: center;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	vertical-align: top;
	background-position: top;
	border: 1px solid #1c61fa;
}
.btn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	background-color: #990000;
	display: block;
	height: 20px;
	width: 60px;
	text-align: center;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	vertical-align: top;
	background-position: top;
	border: 1px solid #1c61fa;
}

.mid-text1 {

	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	color: #4079F7;
	text-decoration: none;
	text-align: justify;
}
.mid-text1:hover {

	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	color: #FF0000;
	text-decoration:underline;
	text-align: justify;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #7F9DB9;
	}
.bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}
.heading5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #083BBB;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}
.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #083BBB;
	text-decoration:underline;
	text-align: justify;
	font-weight: bold;
}
.heading4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cc0000;
	text-decoration: underline;
	text-align: justify;
	font-weight: bold;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #202c65;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}
.home_tabs {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #0B3590;
	text-decoration: none;
	background-image: url(images/404_arr.html);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 20px;
}
.home_tabs:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FF0000;
	text-decoration: none;
	background-image: url(images/404_arr.html);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 20px;
}
.latestnews {

	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #0B3590;
	text-decoration: none;
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 10px;
}
.login {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding: 5px;
	text-transform: capitalize;
}
.text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #A40000;
	text-decoration:underline;
	text-align: justify;
	padding: 5px;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #990000; 
	text-decoration:none; 
}
.newlink {
	font-family: verdana;
	font-size: 12px;
	text-transform: capitalize;
	background-color: #993300;
	border: thin none #990000;
	display: block;
	height: 20px;
	width: 70px;
}

.prof {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:  #990000; 
	text-decoration:none; 
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #990000; 
	text-decoration:underline; 
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: capitalize;
	color: #660000;
	word-spacing: normal;
	padding:5px;
}
.subheading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	word-spacing: normal;
	font-weight: bold;
}
.subheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: capitalize;
	color: #333333;
	word-spacing: normal;
	font-weight: bold;
	text-decoration: none;
}
.subheading2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: capitalize;
	color: #CC0000;
	word-spacing: normal;
	font-weight: bold;
	text-decoration: none;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding: 10px;
}
.newheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top:2px;
	padding-bottom:2px;
	text-transform: capitalize;
	color: #333333;
}
.link3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration:none;
	word-spacing: 5em;
}
.link3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #990000; 
	text-decoration:underline; 
}
.news {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration:underline;
}
.txtbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
}
